---
email_templates:
  title: Modelos de e-mail
  content: >
    Conjuntos de modelo de e-mail são usados para enviar alertas e Auto-respostas para várias ações que podem ocorrer durante a duração de um tícket.
template_to_clone:
  title: Modelo de Clone
  content: >
    Escolha um modelo definido para clonar ou simplesmente começar com os modelos de ações de e-mail.
language:
  title: Idioma
  content: >
    Selecione o idioma desejado para o <span class="doc-desc-title"> modelo de E-mail</span><span class="doc-desc-opt"> predefinido</span>. Pacotes de idiomas estão disponíveis em osTicket.com.
  links:
    - 
      title: osTicket pacotes de idiomas
      href: http://osticket.com/download
status:
  title: Estado
  content: >
    Modelos <span class="doc-desc-opt"> Ativos</span> estão disponíveis para serem associados com departamentos e definidos como o padrão do sistema. Os modelos atualmente em utilização não podem ser <span class="doc-desc-opt"> desativados</span>.
